Важно за работата в НАП с Windows XP, Service Pack 2, IE 8

От Infonotary
Версия от 18:36, 29 октомври 2014 на Invbadev (беседа | приноси)
(разл) ← По-стара версия | Текуща версия (разл) | По-нова версия → (разл)
Направо към навигацията Направо към търсенето
The printable version is no longer supported and may have rendering errors. Please update your browser bookmarks and please use the default browser print function instead.

От 27.10.2014 г. имаме информация, че съществува проблем при работата в портала на Националната агенция за приходите, при използване на Windows XP, Service Pack 2 чрез Internet Explorer 8.

Минималните изисквания, упоменати в инструкции от страницата на НАП са за Windows XP *Service Pack 3* и Internet Explorer 8. Ако след надграждане на системата до SP 3 проблемът с работата в НАП продължи, моля потърсете тяхното съдействие.